@charset "utf-8";
/* CSS Document */

#masterdiv {
	text-align:left;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	top:30px;
	width:950px;
	height:701px;
	z-index:1;
	visibility:visible;
	background-image: url(../bilder/layout/hg_weiss.jpg);
	background-repeat: no-repeat;
}

#industriediv {
	position:absolute;
	left:50px;
	top:30px;
	width:950px;
	height:701px;
	z-index:1;
	visibility:visible;
	background-image: url(../bilder/industrie/bg.jpg);
	background-repeat: no-repeat;
}

#logo {
	position:absolute;
	left:50px;
	top:0px;
	width:314px;
	height:107px;
	z-index:2;
	visibility:visible;
}

#bildplatz {
	position:absolute;
	left:364px;
	top:38px;
	width:536px;
	height:509px;
	margin:0px;
	padding:0px;
	border:none;
	z-index:5;
}

#textplatz {
	position:absolute;
	left:400px;
	top:87px;
	width:530px;
	height:470px;
	margin:0px;
	padding:0px;
	border:none;
	visibility:visible;
}

#bildklein01 {
	position:absolute;
	left:364px;
	top:38px;
	width:120px;
	height:90px;
	z-index:6;
	visibility:visible;
}

#hauptnavigation {
	position:absolute;
	left:50px;
	top:108px;
	width:112px;
	height:447px;
	visibility:visible;
	padding: 0px;
	z-index: 2;
}

#subnavi {
	position:absolute;
	left:166px;
	top:108px;
	width:195px;
	height:447px;
	z-index:7;
	visibility:visible;
}

#bildunterschrift {
	position:absolute;
	left:364px;
	top:543px;
	width:486px;
	height:33px;
	z-index:8;
	visibility:visible;
}

#vorzurueck {
	position:absolute;
	left:840px;
	top:580px;
	width:50px;
	height:25px;
	z-index:9;
	visibility:visible;
	text-align: right;
	font-weight: bold;
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	color: #909090;
	text-decoration: none;
}

#navunten {
	position:absolute;
	left:50px;
	top:585px;
	width:316px;
	height:37px;
	z-index:11;
	visibility:visible;
}

#untenmitte {
	position:absolute;
	left:50px;
	top:650px;
	width:262px;
	height:37px;
	z-index:12;
	visibility:visible;
}

#untenrechts {
	position:absolute;
	left:660px;
	top:650px;
	width:234px;
	height:37px;
	z-index:12;
	visibility:visible;
	text-align: right;
}

a:link {
	text-decoration:none;
	color:rgb(88,90,129	); 
}

a:visited {
	text-decoration:none;
	color:rgb(165,166,188);
}

a:hover {
	text-decoration:none;
	color:rgb(165,166,188);
}

body {
	text-align:center;
}
